Subject: bug#49724: 27.2; Tramp /sudoedit:: does not preserve file security context

From: [email-masked]
Date: Mon, 26 Jul 2021 15:40:01 +0200 (CEST)

Jul 25, 2021, 23:14 by [email-masked]:

> ...
> Did you have a chance to test the patch, solving your sudoedit selinux
> problem?
>
> Jul 26, 2021, 10:57 by > [email-masked]> :> ...
> FTR, I have adapted Tramp such a way that this hack isn't needed anymore.
>

I'm currently using 27.2 from the distribution, haven't tested it myself yet.
Thanks for such swift fixes, this is awesome.
I will compile the the latest branch to help testing.